You are not logged in.

#1 2014-08-09 03:02:17

neoxic
Member
Registered: 2014-08-09
Posts: 5

Midnight Commander won't install

Sorry if is not an appropriate place for the topic. Couldn't manage to post a bug due to a lack of specific rights I guess.

When I do 'pacman -S mc', I get the following:

error: mc: missing required signature
:: File /var/cache/pacman/pkg/mc-4.8.12-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

Offline

#2 2014-08-10 03:10:58

Blµb
Administrator
Registered: 2013-01-24
Posts: 57

Re: Midnight Commander won't install

Ah, I suppose that's why there was a relbump that ended up in [testing].
After a -Syu now it should work.

Offline

Board footer

Powered by FluxBB